*, html
{
	font-family: Arial, Geneva, Helvetica, sans-serif;
}

html {
     overflow: -moz-scrollbars-vertical;
	 overflow: scroll;
}

body, form, ul, li, dt, dd, p, h1, h2, h3, h4, h5
{
	margin: 0;
	padding: 0;
}

body
{
	min-width: 785px;
	color: #446677;
	background-color: #e0e3e8;
	text-align: center;
}

html {font-size: 100%;}
body {font-size: 0.75em;}
table {font-size: 100%;}

input, select, textarea, th, td { font-size:1em; }

a, a:hover
{
	color:  #d5472b;
	text-decoration: underline;
}
	
img
{
	border: none;
	vertical-align: top;
}

td
{
	vertical-align: top;
}

.clear
{
	height: 0 !important;
	line-height: 0 !important;
	clear: both !important;
	font-size: 1px !important;
	float: none !important;
	padding: 0  !important;
	margin: 0  !important;
}

#header
{
	height: 127px;
	background-color: #006991;
}
#header a
{
	color: #ffffff;
}
#header-graphic
{
	width: 782px;
	height: 127px;
	margin: auto;
	background-image: url(images/header-studio-6.gif);
	background-repeat: no-repeat;
}
#header-contact
{
	float: right;
	width: 200px;
	padding: 10px 0 0 0;
	text-align: right;
	font-size: 0.9em;
	color: #ffffff;
}
#header-contact h1
{
	padding: 0;
	margin: 0;
	font-size: 1em;
	font-weight: bold;
	color: #ffffff;
}
#nav
{
	min-width: 785px;
	height: 32px;
	background-color: #d5472b;
	background-image: url(images/nav-bg.gif);
	background-repeat: repeat-x;
}

#nav ul
{
	padding: 8px 0 0 28px;
	list-style-type: none;
}

#nav ul li
{
	display: inline;
	margin: 0 36px 0 0;
}

#main
{
	padding-top: 30px;
	height: 444px;
	background-image: url(images/body-background.gif);
	background-repeat: repeat-x;
}

#content
{
	width: 785px;
	margin: auto;
	text-align: left;
	font-size: 1.1em;
	line-height: 1.5em;
}
#content h2
{	
	padding: 0 0 20px 0;
	color: #ffffff;
	font-family: Arial, sans-serif;
}
#content p
{
	margin: 5px 0 20px 20px;
}
#content ul
{
	list-style-type: circle;
	margin: 0 0 20px 40px;
}
#content dt
{
	margin: 0 0 10px 20px;
	padding: 0 0 0 20px;
	background-image: url(images/q.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	font-weight: bold;
}
#content dd
{
	margin: 0 0 20px 20px;
	padding: 0 0 20px 20px;
	background-image: url(images/a.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
}
#content dd ul
{
	list-style-type: circle;
	margin: 0 0 0 20px;
}

.table1
{
	width: 300px;
	margin: 10px 0 10px 40px;
	border: 1px solid #89b4c5;
	background-color: #ffffff;
}
.table1 td
{
	padding: 5px;
	background-color: #eceff3;
}

#footer
{
	width: 785px;
	margin: 40px auto 0 auto;
	padding: 20px 0 20px 0;
	border-top: 1px solid #446677;
	font-size: 0.9em;
}

form {
	float: left;
	width: 335px;
}

.col1 {
	float: left;
	width: 135px;
	height: 31px;
	margin: 0 2px 0 0;
	text-align: right;
}

.col2 {
	display: block;
	float: left;
	margin: 0;
	width: 195px;
	height: 31px;
}

.col2comment {
	display: block;
	float: left;
	margin: 0;
	width: 195px;
	height: 98px;
}

.col1comment {
	display: block;
	margin-right: 2px;
	width: 135px;
	height: 98px;
	float: left;
	text-align: right;
}

div.row {
	clear: both;
	width: 335px;
}

.submit {
	height: 29px;
	width: 330px;
	padding: 5px 0 0 0;
	clear: both;
} 

.input {
	margin: 4px 0 5px 8px;
	padding: 1px;
	color: #5A698B;
	background-color: #fff;
	border: 1px solid #8595B2;
}

.textarea {
	margin: 4px 0 5px 8px;
	border: 1px solid #8595B2;
	background-color: #ffffff;
}

